<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" 
    xmlns:cq="http://www.day.com/jcr/cq/1.0" 
    xmlns:jcr="http://www.jcp.org/jcr/1.0" 
    xmlns:nt="http://www.jcp.org/jcr/nt/1.0" 
    jcr:primaryType="cq:Page">
    <jcr:content cq:lastModified="{Date}2019-12-02T17:37:24.544+01:00" 
        cq:lastModifiedBy="admin" 
        cq:policy="samsung-samples/components/page/policy"
        jcr:primaryType="nt:unstructured" 
        sling:resourceType="wcm/core/components/policies/mappings">
        <root cq:policy="samsung-samples/components/container/policy_1574694950110"
            jcr:primaryType="nt:unstructured" 
            sling:resourceType="wcm/core/components/policies/mapping">
            <experiencefragment-header cq:policy="samsung-samples/components/experiencefragment/policy_header"
                jcr:primaryType="nt:unstructured" 
                sling:resourceType="wcm/core/components/policies/mapping" />
            <experiencefragment-footer cq:policy="samsung-samples/components/experiencefragment/policy_footer"
                jcr:primaryType="nt:unstructured" 
                sling:resourceType="wcm/core/components/policies/mapping" />
            <container cq:policy="samsung-samples/components/container/policy_649128221558427"
                jcr:primaryType="nt:unstructured" 
                sling:resourceType="wcm/core/components/policies/mapping">
                <container cq:policy="samsung-samples/components/container/policy_1574695586800"
                    jcr:primaryType="nt:unstructured" 
                    sling:resourceType="wcm/core/components/policies/mapping">
                    <samsung-samples jcr:primaryType="nt:unstructured">
                        <components jcr:primaryType="nt:unstructured">
                            <form jcr:primaryType="nt:unstructured">
                                <container cq:policy="samsung-samples/components/form/container/form-container"
                                    jcr:primaryType="nt:unstructured" 
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                            </form>
                            <title cq:policy="samsung-samples/components/title/policy_641528232375303"
                                jcr:primaryType="nt:unstructured" 
                                sling:resourceType="wcm/core/components/policies/mapping" />
                            <text cq:policy="samsung-samples/components/text/policy_641562756958017"
                                jcr:primaryType="nt:unstructured" 
                                sling:resourceType="wcm/core/components/policies/mapping" />
                            <teaser cq:policy="samsung-samples/components/teaser/policy_1575031387650"
                                jcr:primaryType="nt:unstructured" 
                                sling:resourceType="wcm/core/components/policies/mapping" />
                            <image cq:policy="samsung-samples/components/image/policy_651483963895698"
                                jcr:primaryType="nt:unstructured" 
                                sling:resourceType="wcm/core/components/policies/mapping" />
                            <download cq:policy="samsung-samples/components/download/policy_1575032193319"
                                jcr:primaryType="nt:unstructured" 
                                sling:resourceType="wcm/core/components/policies/mapping" />
                            <commerce jcr:primaryType="nt:unstructured">
                                <productlist jcr:primaryType="nt:unstructured" 
                                    cq:policy="samsung-samples/components/commerce/productlist/default"
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                                <productcarousel jcr:primaryType="nt:unstructured"
                                    cq:policy="samsung-samples/components/commerce/productcarousel/default"
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                                <relatedproducts jcr:primaryType="nt:unstructured"
                                    cq:policy="samsung-samples/components/commerce/relatedproducts/default"
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                                <featuredcategorylist jcr:primaryType="nt:unstructured"
                                    cq:policy="samsung-samples/components/commerce/featuredcategorylist/default"
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                                <categorycarousel jcr:primaryType="nt:unstructured"
                                    cq:policy="samsung-samples/components/commerce/categorycarousel/default"
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                                <teaser cq:policy="samsung-samples/components/commerce/teaser/default"
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="wcm/core/components/policies/mapping" />
                            </commerce>
                        </components>
                    </samsung-samples>
                </container>
                <title cq:policy="samsung-samples/components/title/policy_641475696923109"
                    jcr:primaryType="nt:unstructured" 
                    sling:resourceType="wcm/core/components/policies/mapping" />
            </container>
        </root>
    </jcr:content>
</jcr:root>